[<text>
<title>investor boosts trans-lux &lt;tlx&gt; stake</title>
<dateline>    miami, april 13 - </dateline>investor albert kahn said in a statement
that a group he heads increased its stake in trans-lux corp to
8.9 pct from 8.1 pct on a fully diluted basis.
    kahn said he indicated in a filing with the securities and
exchange commission that his group bought an additional 7,300
trans-lux common shares and 100,000 dlrs of nine pct
convertible subordinated debentures due 2005, convertible into
an additional 6,803 shares.
    kahn said he is considering seeking representation on the
trans-lux board and starting a proxy contest in connection with
the upcoming annual meeting.
    kahn also said he is seeking an examination of the
trans-lux shareholder list and corporate books and records
under delaware law.
    trans-lux is a connecticut concern that leases teleprinters
and display units in brokerage offices, airports and other
public places.
    kahn is a miami insurance executive and investor.
 reuter
</text>]